body{
height:100vh;
width: 100vw;
background-image:url(/__static/background.jpg);
 background-repeat:no-repeat;
background-size:cover;
}

#logo{
height:6vh;
    font-family: 'Audiowide';
    text-align:center;
    font-size:x-large;

    border-top:1px solid white;
    border-bottom:1px solid white;
}

#main-head{
height:6vh;
}
#main-head .w3-col{
height:6vh;
}
#main-menu{
height:94vh;
}

#main-content{
height:94vh;
}




#object-headX{
height:10vh;
}
#object-menuX{
height:4vh;
}
.objectX{
height:85vh;
overflow-x:hidden;
overflow-y:scroll;
}

#object-toolbarX{
height:4vh;
}



.Parents{
padding:8px;
}
.mybox{

height:80px;
margin:5px;
border-radius:3px;
}

.MyIcon {
    width: 50px;
    height: 50px;
}

.MyActionIcon {
    width: 25px;
    height: 25px;
}
.fullsize{
width:100%;
height:100%;
}
.fullscreen{
width:100vw;
height:100vh;
}

.scrollable{
overflow-x:hidden;
overflow-y:scroll;
}
.tree-node{
margin-left:15px;
padding-left:15px;
border-left:solid 1px white;
}
